Re: [GnomeMeeting-list] Multi-conference ?

Hi Alexis,

> OK. I think that I need devel package of openh323. I do not find an
> already packaged devel with the same version than those already
> installed with GM. (1.12 ?). Do you have to compile it ?

what's wrong about this one:

Best regards,

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]